トップ > セキュリティ > WP Job Managerに脆弱性あり

« 中野のロッテリア限定、コアラのマーチ焼きに季節限定の味が登場 | トップ | MAC丼丸 中野店のまぐろアボカド丼 »

2017年6月21日

WP Job Managerに脆弱性あり

WordPressの求人情報プラグイン「WP Job Manager」のアクセス制限不備、国内サイトの改ざん事例多発(INTERNET Watch)

気がつかされた記事でした。1つは、WordPressのプラグインだってセキュリティホールになり得るのだから、アップデートはきちんとしておかないといけないということです。通知も来ますし、当たり前ですが、今一度再確認しました。

もう一つは、本当にいろいろなプラグインがあるな、ということです。メールフォームなどは知っていましたが、ニッチすぎませんか。それとも一定の需要があるのでしょうか。

いずれにしても、プラグインについて定期的に情報収集する必要がありますね。セキュリティに関してと、どの様な使い方が出来るものがあるのかということです。

【スポンサーリンク】

投稿者 shannon : 2017年6月21日 12:44 | カテゴリー:セキュリティ

トラックバック

このエントリーのトラックバックURL:
http://www.nakanohito.com/mt/mt-tb.cgi/8979

コメント

コメントしてください




保存しますか?

(書式を変更するような一部のHTMLタグを使うことができます)